[general]
version = 2
name = High Detail
definition = lulzbot_taz6_cecropia

[metadata]
quality_type = high detail
material = Cheetah_(NinjaTek)_lulzbot_taz6_cecropia
type = quality
setting_version = 4

[values]
backlash_fading_distance = 0
bottom_thickness = 0.8
brim_line_count = 10
cool_fan_speed_max = 30
cool_fan_speed_min = 10
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.2
layer_height_0 = 0.4
line_width = 0.6
material_bed_temperature = 55
material_diameter = 2.9
material_flow = 115
material_flow_layer_0 = 115
material_print_temperature = =default_material_print_temperature
prime_tower_size = 8.660254037844387
raft_airgap = 0.5
retraction_amount = 2
retraction_speed = 4
skirt_brim_minimal_length = 250
speed_infill = 36
speed_layer_0 = 10
speed_print = 14
speed_topbottom = 30
speed_travel = 175
speed_wall_0 = 30
speed_wall_x = 33
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 0.8
wall_thickness = 1.2
acceleration_print = 500
acceleration_travel_layer_0 = 500
default_material_print_temperature = 220
material_wipe_temperature = 180

